Subject: ACTION ALERT: United Airlines
From: ACTION ALERT Moderator
Date: Tue, 11 Feb 1997 13:08:42 -0600 (CST)

** SUMMARY **

United Airlines is reportedly being swamped with calls and mail
from the fundies, according to sources of Rex Wockner's.

This reaction, apparently in response to United's agreement with the
City of San Francisco to eventually provide Domestic Partner benefits
to same-sex couples.

** ACTION **

Please call or email United Airlines and tell them you SUPPORT their
decision to provide Domestic Partner benefits for same-sex couples.

Call or FAX:

	Consumer Affairs: 847-700-6796 (voice)
	Consumer Affairs: 847-700-2214 (FAX)

Or write:

	United Airlines Customer Relations--WHQPW 
   P.O. Box 66100 
   Chicago, IL 60666 

Or email:

	http://www.ual.com/cgi-bin/pre_mail.cgi
	This is an email form on the World Wide Web where you can write
	your comments.

It will just take a few minutes.  Please take a few moments to either
call or simply send an email.  They need to hear both sides!

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________